//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    
    public partial class GetReportList_Result
    {
        public long ReportId { get; set; }
        public string ReportTitle { get; set; }
        public string FirstName { get; set; }
        public string AddedBy { get; set; }
        public Nullable<long> DoctorId { get; set; }
        public string ReportURL { get; set; }
        public string ReportDatetime { get; set; }
        public string ReportTime { get; set; }
    }
}
